/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



[type=button], [type=submit], button {
    display: inline-block;
    font-weight: 400;
    color: #333;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #333;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border-radius: 3px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

[type=button], [type=submit], button hover .button{
   background-color: #FEC002;
 
}

.tituloentradas,  [class*="category-"] h2{
    color: #FFC001 !important;
    border-left: 5px solid #FFC001;
	padding-left: 10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.subtituloentradas, [class*="category-"] h3 {
    color: #FFC001 !important;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.espacioimagen, [class*="category-"] img {
    margin-top: 20px; /* Ajusta este valor para cambiar el espacio superior */
    margin-bottom: 20px; /* Ajusta este valor para cambiar el espacio inferior */
}

.elementor-posts-container .elementor-post__thumbnail img{
	margin-top:0px;
	margin-bottom:0px;
}

.puntos {
    list-style: none;
		margin-bottom: 20px;
}
.puntos li {
    position: relative;
    padding-left: 30px; /* Ajusta según tus necesidades */
}
.puntos li::before {
    content: "•";
    color: #FFC001;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0; /* Ajusta según tus necesidades */
    font-size: 40px; /* Ajusta según tus necesidades */
    line-height: inherit;
     /* Centra verticalmente el marcador */
}

/* Cambiar características de los enlaces de texto y CTA del blog de elementor*/
.elementor-widget-theme-post-content a {
	color: #ddaa0c!important;	
	 text-decoration: underline!important;
		font-weight: 500;
}

.elementor-widget-button a {
	color: #000!important;	
		 text-decoration: none!important;
}

.elementor-widget-button a:hover {
	color: #FFC001!important;	
		 text-decoration: none!important;
}

/* Formato para formulas del blog */

.formula {
	border-radius: 10px!important;
	background: #ffc00130!important;
	padding: 10px 20px 5px 20px !important;
	margin-bottom: 15px!important;
 	color: black !important;
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.19);
}

/* Espaciado despues de lista numerada */
ol{
	margin-bottom: 20px;
}

.mi-header-sticky {
  transition: background-color 0.3s ease;
}

.mi-header-sticky.elementor-sticky--active {
  background-color: #ffffff !important; /* Aquí pones el color que quieras */
}

.mi-header-sticky.elementor-sticky--active .elementor-nav-menu--main .elementor-item{
	color: #000 !important;
}

.logo-sticky {
	display:none !important;
}

.logo-no-sticky {
	margin-bottom: 0 !important;
}

.mi-header-sticky.elementor-sticky--active .logo-no-sticky {
	display: none !important
}

.mi-header-sticky.elementor-sticky--active .logo-sticky {
	display: block !important;
	margin-bottom: 0 !important;
}